// .dnd-content {
//   &__container {
//     border-color: #eeeeee;

//     &:hover {
//       cursor: pointer;
//       border-color: #888888;
//       background: #fefefe;
//     }
//   }
// }

input.dnd__content__input {
  cursor: pointer;
  box-sizing: border-box;
  border: none;
  width: 100%;
  background: rgba(0, 0, 0, 0);
  padding: 6px 8px;

  &:focus {
    cursor: default;
    border-color: #888888;
    background: #fff;
  }
}
